libgpg_error-1.12

Error codes and handling for GNU encryption packages

This contains common error codes and error handling functions used by GnuPG, Libgcrypt, GPGME and more packages.

There are run-time dependencies that need to be installed first. Why not use depothelper to install them all in one go?

Dependencies
Run-time dependencies:
gettext libiconv libunistring            
Build-time dependencies:
gettext libiconv libunistring make          
Operating System Architecture Package Type Package Size Date Archived View Contents? Download
HP-UX 11.23
 Deprecated 
32-bit Itanium 2Gzipped
Binary Depot
129 K1 Jul 2013YesHTTP FTP
HP-UX 11i v3
(HP-UX 11.31)
32-bit PA-RISC 2.0Gzipped
Binary Depot
122 K1 Jul 2013YesHTTP FTP
HP-UX 11.23
 Deprecated 
32-bit PA-RISC 2.0Gzipped
Binary Depot
122 K1 Jul 2013YesHTTP FTP
HP-UX 11.11
 Deprecated 
32-bit PA-RISC 2.0Gzipped
Binary Depot
122 K1 Jul 2013YesHTTP FTP
HP-UX -Tarred/Gzipped
Source Code
870 K1 Jul 2013YesHTTP FTP